GET /accounts/{id}/telegram-commands

The bot commands ("/" menu) set for this Telegram account, and startLink: the t.me link that opens a private chat with the bot bound to this account (its messages then arrive in the inbox)

GET
/accounts/{id}/telegram-commands

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{data, startLink}

application/json
  1. response
data?array<>

At most 100

startLink?string|null
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/telegram-commands'
Example Response
{  "data": [    {      "command": "string",      "description": "string"    }  ],  "startLink": "string"}